keepalived 1:2.0.10-1 source package in Ubuntu

Changelog

keepalived (1:2.0.10-1) unstable; urgency=high

  * [3b99bf9] Update vcs headers to salsa
  * [f697779] New upstream version 2.0.2
  * [c97cc19] Enable dbus instance and json output support
  * [27c6d55] syslog is now socket activated
  * [7e2267b] Move to dh11
  * [d0bf9db] there is not systemd sequence in dh11
  * [903a5a0] dh-autoreconf dep is not needed anymore with dh11
  * [c4996bd] Priority extra got replaced by optional
  * [822da17] Remove obsolete patches
  * [1c36cdc] New upstream version 2.0.10
    - Fix overflow in extract_status_code (CVE-2018-19115)
      Closes: #914393, #900260
    - Improve garp refresh handling (Closes: #810347)
    - Improve config parser (Closes: #909697)
  * [990c014] Improve keepalived service (Closes: #902978, #830196)


 -- Alexander Wirt <email address hidden>  Fri, 30 Nov 2018 21:20:05 +0100

Upload details

Uploaded by:
Alexander Wirt on 2018-12-01
Uploaded to:
Sid
Original maintainer:
Alexander Wirt
Architectures:
any
Section:
admin
Urgency:
Very Urgent

See full publishing history Publishing

Series Pocket Published Component Section
Disco release on 2018-12-01 main admin

Downloads

File Size SHA-256 Checksum
keepalived_2.0.10-1.dsc 2.0 KiB e9b03181b770cee745d6b27e9827b20d1e241b73cd8193d50d872bafa09006ba
keepalived_2.0.10.orig.tar.gz 905.9 KiB 40e0e55afed9ca313d621a9c5878579696fafb5504dab521aadaf20ba6e7f597
keepalived_2.0.10-1.debian.tar.xz 9.9 KiB 882e4d76ec1dea0aa865f092956ced5be0950e419681700ad70162635d230c05

No changes file available.

Binary packages built by this source

keepalived: Failover and monitoring daemon for LVS clusters

 keepalived is used for monitoring real servers within a Linux
 Virtual Server (LVS) cluster. keepalived can be configured to
 remove real servers from the cluster pool if it stops responding,
 as well as send a notification email to make the admin aware of
 the service failure.
 .
 In addition, keepalived implements an independent Virtual Router
 Redundancy Protocol (VRRPv2; see rfc2338 for additional info)
 framework for director failover.
 .
 You need a kernel >= 2.4.28 or >= 2.6.11 for keepalived.
 See README.Debian for more information.

keepalived-dbgsym: debug symbols for keepalived